Bug 178023 - arpwatch will not start after update from FC3 to FC4
Summary: arpwatch will not start after update from FC3 to FC4
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-17 14:26 UTC by Frank Büttner
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 11:17:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2006-01-17 14:26:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After update from FC3 to 4 I can not start arpwatch.

Version-Release number of selected component (if applicable):
arpwatch-2.1a13-13.FC4

How reproducible:
Always

Steps to Reproduce:
1. service arpwatch start

Actual Results:  arpwatch starten: Version 2.1a13
usage: arpwatch [-dN] [-f datafile] [-i interface] [-n net[/width]] [-r file] [-u username] [-e username] [-s username]
                                                           [failed]


Expected Results:  working arpwatch

Additional info:

Comment 1 Martin Stransky 2006-01-18 11:17:50 UTC
It's fixed in tcpdump-3.8.2-14.FC4 and it should be available soon.


Note You need to log in before you can comment on or make changes to this bug.